
#wb_header { height: 180px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 440px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat scroll left top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/fcf9d264867ad46d0c72fc04f5b7ec2e.jpg") no-repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 680px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 680px; min-height: 680px; }
#wb_element_instance48 { top: 23px; left: 90px; min-width: 300px; width: 300px; min-height: 58px; height: 58px; display: block; z-index: 243; }
#wb_element_instance49 { top: 30px; left: 750px; min-width: 428px; width: 428px; min-height: 24px; height: 24px; display: block; z-index: 232; }
#wb_element_instance50 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 70px; height: 70px; display: block; z-index: 444; }
#wb_element_instance50 > ul { display: block; }
#wb_element_instance50 ul { background: #458fcc none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: left; }
#wb_element_instance50 ul ul { background: #458fcc none repeat scroll left top; }
#wb_element_instance50 li { margin: 0px 0px 0px 0px; }
#wb_element_instance50 li a { text-transform: capitalize; border: 0px none #000000; padding: 26px 30px 26px 30px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance50 li.over > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #ffa321 none no-repeat scroll center center; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #454545 none repeat scroll left top; }
#wb_element_instance50:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance50:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance50:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance51 { top: 0px; left: 0px; min-width: 281px; width: 281px; min-height: 24px; height: 24px; display: block; z-index: 228; }
#wb_element_instance52 { top: 33px; left: 0px; min-width: 113px; width: 113px; min-height: 25px; height: 25px; display: block; z-index: 231; }
#wb_element_instance52 img { width: 113px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 19px; left: 4px; min-width: 87px; width: 87px; min-height: 75px; height: 75px; display: block; z-index: 224; }
#wb_element_instance53 img { width: 87px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: -30px; left: 410px; min-width: 400px; width: 400px; min-height: 210px; height: 210px; display: block; z-index: 199; overflow: hidden; }
#wb_element_instance54 img { width: 400px; height: 296px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance55 form .form-area-field { height: 136px; }
#wb_element_instance55 { top: 160px; left: 40px; min-width: 1120px; width: 1120px; min-height: 250px; height: 250px; display: block; z-index: 57; }
#wb_element_instance56 { top: 90px; left: 410px; min-width: 370px; width: 370px; min-height: 48px; height: 48px; display: block; z-index: 58; }
#wb_element_instance57 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance53 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 form td { text-align: right; }
#wb_element_instance55 form tr.area-row > th { height: 1%; }
#wb_element_instance55 form tr.area-row > td { height: 1%; }
#wb_element_instance55 form tr.form-footer > td { height: 20px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
